[Unit]
Description=Minecraft Server
After=network.target

[Service]
WorkingDirectory=/home/minecraft/mcserver
User=minecraft
Group=minecraft

Restart=on-failure
RestartSec=30

ExecStart=/home/minecraft/mcserver/start.sh

KillSignal=SIGINT
SuccessExitStatus=130

RuntimeMaxSec=86400


[Install]
WantedBy=multi-user.target
